aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/debian-edu-faiinstall2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/debian-edu-faiinstall b/bin/debian-edu-faiinstall
index 2763280..036b51c 100755
--- a/bin/debian-edu-faiinstall
+++ b/bin/debian-edu-faiinstall
@@ -124,7 +124,7 @@ touch "${menufile}"
for codename in ${codenames}; do
# skip codenames that don't sound like Debian suites...
- if ! echo "jessie stretch buster bullseye bookworm sid unstable" | grep -q "${codename}"; then
+ if ! echo "bullseye bookworm sid unstable" | grep -q "${codename}"; then
echo "WARNING: The name '${codename}' is not a known and recent Debian distribution codename. Skipping..."
continue
fi